{
  "container.inventory": "",
  "container.hopper": "",
  "container.crafting": "",
  "container.furnace": "",
  "container.enchant": "",
  "container.smoker": "",
  "container.lectern": "",
  "container.blast_furnace": "",
  "container.repair": "",
  "container.creative": "",
  "container.brewing": "",
  "container.chest": "",
  "container.chestDouble": "",
  "container.enderchest": "",
  "container.beacon": "",
  "container.shulkerBox": "",
  "container.barrel": "",
  "container.loom": "",
  "container.grindstone_title": "",
  "container.cartography_table": "",
  "container.stonecutter": "",
  "container.upgrade": "",
  "container.dispenser": "",
  "container.dropper": "",

  "entity.minecraft.horse": "",
  "entity.minecraft.donkey": "",
  "entity.minecraft.llama": "",
  "entity.minecraft.camel": "",
  "entity.minecraft.chest_boat": "",
  "entity.minecraft.chest_minecart": "",
  "entity.minecraft.hopper_minecart": "",
  "entity.minecraft.mule": "",
  "entity.minecraft.skeleton_horse": "",
  "entity.minecraft.zombie_horse": "",

  "merchant.trades": "",

  "block.minecraft.beacon.primary": "",
  "block.minecraft.beacon.secondary": "",

  "gui.recipebook.search_hint": ""
}